Bug 2034434 - prosody-0.11.11 is available
Summary: prosody-0.11.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: prosody
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-20 23:01 UTC by Upstream Release Monitoring
Modified: 2021-12-30 02:09 UTC (History)
2 users (show)

Fixed In Version: prosody-0.11.11-1.fc35 prosody-0.11.11-1.fc34 prosody-0.11.11-1.el9 prosody-0.11.11-1.el8 prosody-0.11.11-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-30 01:17:12 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-12-20 23:01:41 UTC
Latest upstream release: 0.11.11
Current version/release in rawhide: 0.11.10-2.fc36
URL: https://prosody.im/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3709/

Comment 1 Fedora Update System 2021-12-21 02:29:42 UTC
FEDORA-EPEL-2021-5913f82554 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5913f82554

Comment 2 Fedora Update System 2021-12-21 02:29:44 UTC
FEDORA-EPEL-2021-408b09ffae has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-408b09ffae

Comment 3 Fedora Update System 2021-12-21 02:29:45 UTC
FEDORA-2021-5db95327d1 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5db95327d1

Comment 4 Fedora Update System 2021-12-21 02:29:46 UTC
FEDORA-EPEL-2021-5711e25c7f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5711e25c7f

Comment 5 Fedora Update System 2021-12-21 02:29:47 UTC
FEDORA-2021-90c089ffb4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-90c089ffb4

Comment 6 Fedora Update System 2021-12-22 01:19:24 UTC
FEDORA-2021-90c089ffb4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-90c089ffb4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-90c089ffb4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-12-22 01:36:29 UTC
FEDORA-2021-5db95327d1 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5db95327d1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5db95327d1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-12-22 02:09:20 UTC
FEDORA-EPEL-2021-5913f82554 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5913f82554

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-12-22 02:09:33 UTC
FEDORA-EPEL-2021-408b09ffae has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-408b09ffae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-12-22 02:13:35 UTC
FEDORA-EPEL-2021-5711e25c7f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5711e25c7f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-12-30 01:17:12 UTC
FEDORA-2021-5db95327d1 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-12-30 01:42:08 UTC
FEDORA-2021-90c089ffb4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-12-30 01:45:48 UTC
FEDORA-EPEL-2021-408b09ffae has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-12-30 02:08:14 UTC
FEDORA-EPEL-2021-5711e25c7f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-12-30 02:09:20 UTC
FEDORA-EPEL-2021-5913f82554 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.